/* glibc bindings for target ABI version glibc 2.11 */
#if defined(__linux__) && !defined (__LIBC_CUSTOM_BINDINGS_H__) && !defined(__ANDROID__)

#define __LINUX_GLIBC_WRAP_H

#if defined (__cplusplus)
extern "C" {
#endif

#undef SYMVER
#undef SYMVER1
#ifdef __ASSEMBLER__
#define SYMVER1(name, ver) .symver name, name##@##ver
#else
#define SYMVER1(name, ver) __asm__(".symver " #name ", " #name "@" #ver );
#endif
#define SYMVER(name, ver) SYMVER1(name, ver)

#if defined(__i386__) || defined(__x86_64__)

/* Symbols redirected to earlier glibc versions */
#if defined(__x86_64__)
SYMVER(__libc_start_main, GLIBC_2.2.5)
#else
SYMVER(__libc_start_main, GLIBC_2.0)
#endif
SYMVER(__libpthread_version_placeholder, GLIBC_2.11)
SYMVER(__longjmp_chk, GLIBC_2.11)
SYMVER(__mq_open_2, GLIBC_2.7)
SYMVER(__pthread_cleanup_routine, GLIBC_2.3.3)
#if defined(__x86_64__)
SYMVER(__pthread_key_create, GLIBC_2.2.5)
#else
SYMVER(__pthread_key_create, GLIBC_2.0)
#endif
SYMVER(__pthread_register_cancel, GLIBC_2.3.3)
SYMVER(__pthread_register_cancel_defer, GLIBC_2.3.3)
SYMVER(__pthread_unregister_cancel, GLIBC_2.3.3)
SYMVER(__pthread_unregister_cancel_restore, GLIBC_2.3.3)
SYMVER(__pthread_unwind_next, GLIBC_2.3.3)
#if defined(__x86_64__)
SYMVER(_pthread_cleanup_pop, GLIBC_2.2.5)
SYMVER(_pthread_cleanup_push, GLIBC_2.2.5)
#else
SYMVER(_pthread_cleanup_pop, GLIBC_2.0)
SYMVER(_pthread_cleanup_push, GLIBC_2.0)
#endif
SYMVER(_sys_errlist, GLIBC_2.4)
SYMVER(_sys_nerr, GLIBC_2.4)
#if defined(__x86_64__)
SYMVER(aio_cancel, GLIBC_2.2.5)
SYMVER(aio_cancel64, GLIBC_2.2.5)
SYMVER(aio_error, GLIBC_2.2.5)
SYMVER(aio_error64, GLIBC_2.2.5)
SYMVER(aio_fsync, GLIBC_2.2.5)
SYMVER(aio_fsync64, GLIBC_2.2.5)
SYMVER(aio_init, GLIBC_2.2.5)
SYMVER(aio_read, GLIBC_2.2.5)
SYMVER(aio_read64, GLIBC_2.2.5)
SYMVER(aio_return, GLIBC_2.2.5)
SYMVER(aio_return64, GLIBC_2.2.5)
SYMVER(aio_suspend, GLIBC_2.2.5)
SYMVER(aio_suspend64, GLIBC_2.2.5)
SYMVER(aio_write, GLIBC_2.2.5)
SYMVER(aio_write64, GLIBC_2.2.5)
#else
SYMVER(aio_cancel, GLIBC_2.1)
SYMVER(aio_cancel64, GLIBC_2.1)
SYMVER(aio_error, GLIBC_2.1)
SYMVER(aio_error64, GLIBC_2.1)
SYMVER(aio_fsync, GLIBC_2.1)
SYMVER(aio_fsync64, GLIBC_2.1)
SYMVER(aio_init, GLIBC_2.1)
SYMVER(aio_read, GLIBC_2.1)
SYMVER(aio_read64, GLIBC_2.1)
SYMVER(aio_return, GLIBC_2.1)
SYMVER(aio_return64, GLIBC_2.1)
SYMVER(aio_suspend, GLIBC_2.1)
SYMVER(aio_suspend64, GLIBC_2.1)
SYMVER(aio_write, GLIBC_2.1)
SYMVER(aio_write64, GLIBC_2.1)
#endif
#if defined(__x86_64__)
SYMVER(clock_getcpuclockid, GLIBC_2.2.5)
SYMVER(clock_getres, GLIBC_2.2.5)
SYMVER(clock_gettime, GLIBC_2.2.5)
SYMVER(clock_nanosleep, GLIBC_2.2.5)
SYMVER(clock_settime, GLIBC_2.2.5)
#else
SYMVER(clock_getcpuclockid, GLIBC_2.2)
SYMVER(clock_getres, GLIBC_2.2)
SYMVER(clock_gettime, GLIBC_2.2)
SYMVER(clock_nanosleep, GLIBC_2.2)
SYMVER(clock_settime, GLIBC_2.2)
#endif
#if defined(__x86_64__)
SYMVER(dladdr, GLIBC_2.2.5)
SYMVER(dladdr1, GLIBC_2.3.3)
SYMVER(dlclose, GLIBC_2.2.5)
SYMVER(dlerror, GLIBC_2.2.5)
SYMVER(dlinfo, GLIBC_2.3.3)
SYMVER(dlmopen, GLIBC_2.3.4)
SYMVER(dlopen, GLIBC_2.2.5)
SYMVER(dlsym, GLIBC_2.2.5)
SYMVER(dlvsym, GLIBC_2.2.5)
#else
SYMVER(dladdr, GLIBC_2.0)
SYMVER(dladdr1, GLIBC_2.3.3)
SYMVER(dlclose, GLIBC_2.0)
SYMVER(dlerror, GLIBC_2.0)
SYMVER(dlinfo, GLIBC_2.3.3)
SYMVER(dlmopen, GLIBC_2.3.4)
SYMVER(dlopen, GLIBC_2.1)
SYMVER(dlsym, GLIBC_2.0)
SYMVER(dlvsym, GLIBC_2.1)
SYMVER(dn_expand, GLIBC_2.0)
#endif
SYMVER(execvpe, GLIBC_2.11)
#if defined(__i386__)
SYMVER(exp, GLIBC_2.0)
SYMVER(exp10f, GLIBC_2.1)
SYMVER(exp2, GLIBC_2.1)
SYMVER(exp2f, GLIBC_2.1)
SYMVER(expf, GLIBC_2.0)
SYMVER(fallocate64, GLIBC_2.11)
#endif
#if defined(__x86_64__)
SYMVER(exp, GLIBC_2.2.5)
SYMVER(exp10f, GLIBC_2.2.5)
SYMVER(exp2, GLIBC_2.2.5)
SYMVER(exp2f, GLIBC_2.2.5)
SYMVER(expf, GLIBC_2.2.5)
SYMVER(fmemopen, GLIBC_2.2.5)
SYMVER(forkpty, GLIBC_2.2.5)
SYMVER(gai_cancel, GLIBC_2.2.5)
SYMVER(gai_error, GLIBC_2.2.5)
SYMVER(gai_suspend, GLIBC_2.2.5)
SYMVER(getaddrinfo_a, GLIBC_2.2.5)
SYMVER(glob, GLIBC_2.2.5)
SYMVER(glob64, GLIBC_2.2.5)
SYMVER(hypot, GLIBC_2.2.5)
SYMVER(hypotf, GLIBC_2.2.5)
SYMVER(lgamma, GLIBC_2.2.5)
SYMVER(lgammaf, GLIBC_2.2.5)
SYMVER(lgammal, GLIBC_2.2.5)
SYMVER(lio_listio, GLIBC_2.4)
SYMVER(lio_listio64, GLIBC_2.4)
SYMVER(log, GLIBC_2.2.5)
SYMVER(log2, GLIBC_2.2.5)
SYMVER(log2f, GLIBC_2.2.5)
SYMVER(logf, GLIBC_2.2.5)
SYMVER(login, GLIBC_2.2.5)
SYMVER(login_tty, GLIBC_2.2.5)
SYMVER(logout, GLIBC_2.2.5)
SYMVER(logwtmp, GLIBC_2.2.5)
SYMVER(memcpy, GLIBC_2.2.5)
#else
SYMVER(fcntl, GLIBC_2.0)
SYMVER(fmemopen, GLIBC_2.2)
SYMVER(forkpty, GLIBC_2.0)
SYMVER(gai_cancel, GLIBC_2.2.3)
SYMVER(gai_error, GLIBC_2.2.3)
SYMVER(gai_suspend, GLIBC_2.2.3)
SYMVER(getaddrinfo_a, GLIBC_2.2.3)
SYMVER(glob, GLIBC_2.0)
SYMVER(glob64, GLIBC_2.2)
SYMVER(hypot, GLIBC_2.0)
SYMVER(hypotf, GLIBC_2.0)
SYMVER(lgamma, GLIBC_2.0)
SYMVER(lgammaf, GLIBC_2.0)
SYMVER(lgammal, GLIBC_2.0)
SYMVER(lio_listio, GLIBC_2.4)
SYMVER(lio_listio64, GLIBC_2.4)
SYMVER(log, GLIBC_2.0)
SYMVER(log2, GLIBC_2.1)
SYMVER(log2f, GLIBC_2.1)
SYMVER(logf, GLIBC_2.0)
SYMVER(login, GLIBC_2.0)
SYMVER(login_tty, GLIBC_2.0)
SYMVER(logout, GLIBC_2.0)
SYMVER(logwtmp, GLIBC_2.0)
#endif
SYMVER(mkostemps, GLIBC_2.11)
SYMVER(mkostemps64, GLIBC_2.11)
SYMVER(mkstemps, GLIBC_2.11)
SYMVER(mkstemps64, GLIBC_2.11)
SYMVER(mq_close, GLIBC_2.3.4)
SYMVER(mq_getattr, GLIBC_2.3.4)
SYMVER(mq_notify, GLIBC_2.3.4)
SYMVER(mq_open, GLIBC_2.3.4)
SYMVER(mq_receive, GLIBC_2.3.4)
SYMVER(mq_send, GLIBC_2.3.4)
SYMVER(mq_setattr, GLIBC_2.3.4)
SYMVER(mq_timedreceive, GLIBC_2.3.4)
SYMVER(mq_timedsend, GLIBC_2.3.4)
SYMVER(mq_unlink, GLIBC_2.3.4)
SYMVER(ns_name_compress, GLIBC_2.9)
SYMVER(ns_name_ntop, GLIBC_2.9)
SYMVER(ns_name_pack, GLIBC_2.9)
SYMVER(ns_name_pton, GLIBC_2.9)
SYMVER(ns_name_skip, GLIBC_2.9)
SYMVER(ns_name_uncompress, GLIBC_2.9)
SYMVER(ns_name_unpack, GLIBC_2.9)
#if defined(__x86_64__)
SYMVER(openpty, GLIBC_2.2.5)
SYMVER(posix_spawn, GLIBC_2.2.5)
SYMVER(posix_spawnp, GLIBC_2.2.5)
SYMVER(pow, GLIBC_2.2.5)
SYMVER(powf, GLIBC_2.2.5)
#else
SYMVER(openpty, GLIBC_2.0)
SYMVER(posix_spawn, GLIBC_2.2)
SYMVER(posix_spawnp, GLIBC_2.2)
SYMVER(pow, GLIBC_2.0)
SYMVER(powf, GLIBC_2.0)
#endif
#if defined(__x86_64__)
SYMVER(pthread_attr_getaffinity_np, GLIBC_2.3.4)
SYMVER(pthread_attr_getguardsize, GLIBC_2.2.5)
SYMVER(pthread_attr_getstack, GLIBC_2.2.5)
SYMVER(pthread_attr_getstackaddr, GLIBC_2.2.5)
SYMVER(pthread_attr_getstacksize, GLIBC_2.2.5)
SYMVER(pthread_attr_setaffinity_np, GLIBC_2.3.4)
SYMVER(pthread_attr_setguardsize, GLIBC_2.2.5)
SYMVER(pthread_attr_setstack, GLIBC_2.2.5)
SYMVER(pthread_attr_setstackaddr, GLIBC_2.2.5)
SYMVER(pthread_attr_setstacksize, GLIBC_2.2.5)
SYMVER(pthread_barrier_destroy, GLIBC_2.2.5)
SYMVER(pthread_barrier_init, GLIBC_2.2.5)
SYMVER(pthread_barrier_wait, GLIBC_2.2.5)
SYMVER(pthread_barrierattr_destroy, GLIBC_2.2.5)
SYMVER(pthread_barrierattr_getpshared, GLIBC_2.3.3)
SYMVER(pthread_barrierattr_init, GLIBC_2.2.5)
SYMVER(pthread_barrierattr_setpshared, GLIBC_2.2.5)
SYMVER(pthread_cancel, GLIBC_2.2.5)
SYMVER(pthread_condattr_getclock, GLIBC_2.3.3)
SYMVER(pthread_condattr_getpshared, GLIBC_2.2.5)
SYMVER(pthread_condattr_setclock, GLIBC_2.3.3)
SYMVER(pthread_condattr_setpshared, GLIBC_2.2.5)
SYMVER(pthread_create, GLIBC_2.2.5)
SYMVER(pthread_detach, GLIBC_2.2.5)
SYMVER(pthread_getaffinity_np, GLIBC_2.3.4)
SYMVER(pthread_getattr_np, GLIBC_2.2.5)
SYMVER(pthread_getconcurrency, GLIBC_2.2.5)
SYMVER(pthread_getcpuclockid, GLIBC_2.2.5)
SYMVER(pthread_getspecific, GLIBC_2.2.5)
SYMVER(pthread_join, GLIBC_2.2.5)
SYMVER(pthread_key_create, GLIBC_2.2.5)
SYMVER(pthread_key_delete, GLIBC_2.2.5)
SYMVER(pthread_kill, GLIBC_2.2.5)
SYMVER(pthread_mutex_getprioceiling, GLIBC_2.4)
SYMVER(pthread_mutex_setprioceiling, GLIBC_2.4)
SYMVER(pthread_mutex_timedlock, GLIBC_2.2.5)
SYMVER(pthread_mutex_trylock, GLIBC_2.2.5)
SYMVER(pthread_mutexattr_destroy, GLIBC_2.2.5)
SYMVER(pthread_mutexattr_getprioceiling, GLIBC_2.4)
SYMVER(pthread_mutexattr_getprotocol, GLIBC_2.4)
SYMVER(pthread_mutexattr_getpshared, GLIBC_2.2.5)
SYMVER(pthread_mutexattr_gettype, GLIBC_2.2.5)
SYMVER(pthread_mutexattr_init, GLIBC_2.2.5)
SYMVER(pthread_mutexattr_setprioceiling, GLIBC_2.4)
SYMVER(pthread_mutexattr_setprotocol, GLIBC_2.4)
SYMVER(pthread_mutexattr_setpshared, GLIBC_2.2.5)
SYMVER(pthread_mutexattr_settype, GLIBC_2.2.5)
SYMVER(pthread_once, GLIBC_2.2.5)
SYMVER(pthread_rwlock_destroy, GLIBC_2.2.5)
SYMVER(pthread_rwlock_init, GLIBC_2.2.5)
SYMVER(pthread_rwlock_rdlock, GLIBC_2.2.5)
SYMVER(pthread_rwlock_timedrdlock, GLIBC_2.2.5)
SYMVER(pthread_rwlock_timedwrlock, GLIBC_2.2.5)
SYMVER(pthread_rwlock_tryrdlock, GLIBC_2.2.5)
SYMVER(pthread_rwlock_trywrlock, GLIBC_2.2.5)
SYMVER(pthread_rwlock_unlock, GLIBC_2.2.5)
SYMVER(pthread_rwlock_wrlock, GLIBC_2.2.5)
SYMVER(pthread_rwlockattr_destroy, GLIBC_2.2.5)
SYMVER(pthread_rwlockattr_getkind_np, GLIBC_2.2.5)
SYMVER(pthread_rwlockattr_getpshared, GLIBC_2.2.5)
SYMVER(pthread_rwlockattr_init, GLIBC_2.2.5)
SYMVER(pthread_rwlockattr_setkind_np, GLIBC_2.2.5)
SYMVER(pthread_rwlockattr_setpshared, GLIBC_2.2.5)
SYMVER(pthread_setaffinity_np, GLIBC_2.3.4)
SYMVER(pthread_setconcurrency, GLIBC_2.2.5)
SYMVER(pthread_setschedprio, GLIBC_2.3.4)
SYMVER(pthread_setspecific, GLIBC_2.2.5)
SYMVER(pthread_sigmask, GLIBC_2.2.5)
SYMVER(pthread_sigqueue, GLIBC_2.11)
SYMVER(pthread_spin_destroy, GLIBC_2.2.5)
SYMVER(pthread_spin_init, GLIBC_2.2.5)
SYMVER(pthread_spin_lock, GLIBC_2.2.5)
SYMVER(pthread_spin_trylock, GLIBC_2.2.5)
SYMVER(pthread_spin_unlock, GLIBC_2.2.5)
SYMVER(pthread_testcancel, GLIBC_2.2.5)
SYMVER(pthread_timedjoin_np, GLIBC_2.3.3)
SYMVER(pthread_tryjoin_np, GLIBC_2.3.3)
#else
SYMVER(pthread_attr_getaffinity_np, GLIBC_2.3.4)
SYMVER(pthread_attr_getguardsize, GLIBC_2.1)
SYMVER(pthread_attr_getstack, GLIBC_2.2)
SYMVER(pthread_attr_getstackaddr, GLIBC_2.1)
SYMVER(pthread_attr_getstacksize, GLIBC_2.1)
SYMVER(pthread_attr_setaffinity_np, GLIBC_2.3.4)
SYMVER(pthread_attr_setguardsize, GLIBC_2.1)
SYMVER(pthread_attr_setstack, GLIBC_2.2)
SYMVER(pthread_attr_setstackaddr, GLIBC_2.1)
SYMVER(pthread_attr_setstacksize, GLIBC_2.1)
SYMVER(pthread_barrier_destroy, GLIBC_2.2)
SYMVER(pthread_barrier_init, GLIBC_2.2)
SYMVER(pthread_barrier_wait, GLIBC_2.2)
SYMVER(pthread_barrierattr_destroy, GLIBC_2.2)
SYMVER(pthread_barrierattr_getpshared, GLIBC_2.3.3)
SYMVER(pthread_barrierattr_init, GLIBC_2.2)
SYMVER(pthread_barrierattr_setpshared, GLIBC_2.2)
SYMVER(pthread_cancel, GLIBC_2.0)
SYMVER(pthread_condattr_getclock, GLIBC_2.3.3)
SYMVER(pthread_condattr_getpshared, GLIBC_2.2)
SYMVER(pthread_condattr_setclock, GLIBC_2.3.3)
SYMVER(pthread_condattr_setpshared, GLIBC_2.2)
SYMVER(pthread_create, GLIBC_2.1)
SYMVER(pthread_detach, GLIBC_2.0)
SYMVER(pthread_getaffinity_np, GLIBC_2.3.4)
SYMVER(pthread_getattr_np, GLIBC_2.2.3)
SYMVER(pthread_getconcurrency, GLIBC_2.1)
SYMVER(pthread_getcpuclockid, GLIBC_2.2)
SYMVER(pthread_getspecific, GLIBC_2.0)
SYMVER(pthread_join, GLIBC_2.0)
SYMVER(pthread_key_create, GLIBC_2.0)
SYMVER(pthread_key_delete, GLIBC_2.0)
SYMVER(pthread_kill, GLIBC_2.0)
SYMVER(pthread_mutex_getprioceiling, GLIBC_2.4)
SYMVER(pthread_mutex_setprioceiling, GLIBC_2.4)
SYMVER(pthread_mutex_timedlock, GLIBC_2.2)
SYMVER(pthread_mutex_trylock, GLIBC_2.0)
SYMVER(pthread_mutexattr_destroy, GLIBC_2.0)
SYMVER(pthread_mutexattr_getprioceiling, GLIBC_2.4)
SYMVER(pthread_mutexattr_getprotocol, GLIBC_2.4)
SYMVER(pthread_mutexattr_getpshared, GLIBC_2.2)
SYMVER(pthread_mutexattr_gettype, GLIBC_2.1)
SYMVER(pthread_mutexattr_init, GLIBC_2.0)
SYMVER(pthread_mutexattr_setprioceiling, GLIBC_2.4)
SYMVER(pthread_mutexattr_setprotocol, GLIBC_2.4)
SYMVER(pthread_mutexattr_setpshared, GLIBC_2.2)
SYMVER(pthread_mutexattr_settype, GLIBC_2.1)
SYMVER(pthread_once, GLIBC_2.0)
SYMVER(pthread_rwlock_destroy, GLIBC_2.1)
SYMVER(pthread_rwlock_init, GLIBC_2.1)
SYMVER(pthread_rwlock_rdlock, GLIBC_2.1)
SYMVER(pthread_rwlock_timedrdlock, GLIBC_2.2)
SYMVER(pthread_rwlock_timedwrlock, GLIBC_2.2)
SYMVER(pthread_rwlock_tryrdlock, GLIBC_2.1)
SYMVER(pthread_rwlock_trywrlock, GLIBC_2.1)
SYMVER(pthread_rwlock_unlock, GLIBC_2.1)
SYMVER(pthread_rwlock_wrlock, GLIBC_2.1)
SYMVER(pthread_rwlockattr_destroy, GLIBC_2.1)
SYMVER(pthread_rwlockattr_getkind_np, GLIBC_2.1)
SYMVER(pthread_rwlockattr_getpshared, GLIBC_2.1)
SYMVER(pthread_rwlockattr_init, GLIBC_2.1)
SYMVER(pthread_rwlockattr_setkind_np, GLIBC_2.1)
SYMVER(pthread_rwlockattr_setpshared, GLIBC_2.1)
SYMVER(pthread_setaffinity_np, GLIBC_2.3.4)
SYMVER(pthread_setconcurrency, GLIBC_2.1)
SYMVER(pthread_setschedprio, GLIBC_2.3.4)
SYMVER(pthread_setspecific, GLIBC_2.0)
SYMVER(pthread_sigmask, GLIBC_2.0)
SYMVER(pthread_sigqueue, GLIBC_2.11)
SYMVER(pthread_spin_destroy, GLIBC_2.2)
SYMVER(pthread_spin_init, GLIBC_2.2)
SYMVER(pthread_spin_lock, GLIBC_2.2)
SYMVER(pthread_spin_trylock, GLIBC_2.2)
SYMVER(pthread_spin_unlock, GLIBC_2.2)
SYMVER(pthread_testcancel, GLIBC_2.0)
SYMVER(pthread_timedjoin_np, GLIBC_2.3.3)
SYMVER(pthread_tryjoin_np, GLIBC_2.3.3)
#endif
SYMVER(quick_exit, GLIBC_2.10)
#if defined(__x86_64__)
SYMVER(sem_close, GLIBC_2.2.5)
SYMVER(sem_destroy, GLIBC_2.2.5)
SYMVER(sem_getvalue, GLIBC_2.2.5)
SYMVER(sem_init, GLIBC_2.2.5)
SYMVER(sem_open, GLIBC_2.2.5)
SYMVER(sem_post, GLIBC_2.2.5)
SYMVER(sem_timedwait, GLIBC_2.2.5)
SYMVER(sem_trywait, GLIBC_2.2.5)
SYMVER(sem_unlink, GLIBC_2.2.5)
SYMVER(sem_wait, GLIBC_2.2.5)
SYMVER(shm_open, GLIBC_2.2.5)
SYMVER(shm_unlink, GLIBC_2.2.5)
#else
SYMVER(sem_close, GLIBC_2.1.1)
SYMVER(sem_destroy, GLIBC_2.1)
SYMVER(sem_getvalue, GLIBC_2.1)
SYMVER(sem_init, GLIBC_2.1)
SYMVER(sem_open, GLIBC_2.1.1)
SYMVER(sem_post, GLIBC_2.1)
SYMVER(sem_timedwait, GLIBC_2.2)
SYMVER(sem_trywait, GLIBC_2.1)
SYMVER(sem_unlink, GLIBC_2.1.1)
SYMVER(sem_wait, GLIBC_2.1)
SYMVER(shm_open, GLIBC_2.2)
SYMVER(shm_unlink, GLIBC_2.2)
#endif
SYMVER(sys_errlist, GLIBC_2.4)
SYMVER(sys_nerr, GLIBC_2.4)
#if defined(__x86_64__)
SYMVER(timer_create, GLIBC_2.3.3)
SYMVER(timer_delete, GLIBC_2.3.3)
SYMVER(timer_getoverrun, GLIBC_2.3.3)
SYMVER(timer_gettime, GLIBC_2.3.3)
SYMVER(timer_settime, GLIBC_2.3.3)
#else
SYMVER(timer_create, GLIBC_2.2)
SYMVER(timer_delete, GLIBC_2.2)
SYMVER(timer_getoverrun, GLIBC_2.2)
SYMVER(timer_gettime, GLIBC_2.2)
SYMVER(timer_settime, GLIBC_2.2)
#endif

/* Symbols introduced in newer glibc versions, which must not be used */
SYMVER(_Fork, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(_ZGVbN2v_acos, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVbN2v_acosh, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVbN2v_asin, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVbN2v_asinh, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVbN2v_atan, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVbN2v_atanh, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVbN2v_cbrt, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVbN2v_cos, GLIBC_DONT_USE_THIS_VERSION_2.22)
SYMVER(_ZGVbN2v_cosh, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVbN2v_erf, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVbN2v_erfc, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVbN2v_exp, GLIBC_DONT_USE_THIS_VERSION_2.22)
SYMVER(_ZGVbN2v_exp10, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVbN2v_exp2, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVbN2v_expm1, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVbN2v_log, GLIBC_DONT_USE_THIS_VERSION_2.22)
SYMVER(_ZGVbN2v_log10, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVbN2v_log1p, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVbN2v_log2, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVbN2v_sin, GLIBC_DONT_USE_THIS_VERSION_2.22)
SYMVER(_ZGVbN2v_sinh, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVbN2v_tan, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVbN2v_tanh, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVbN2vv_atan2, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVbN2vv_hypot, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVbN2vv_pow, GLIBC_DONT_USE_THIS_VERSION_2.22)
SYMVER(_ZGVbN2vvv_sincos, GLIBC_DONT_USE_THIS_VERSION_2.22)
SYMVER(_ZGVbN4v_acosf, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVbN4v_acoshf, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVbN4v_asinf, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVbN4v_asinhf, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVbN4v_atanf, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVbN4v_atanhf, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVbN4v_cbrtf, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVbN4v_cosf, GLIBC_DONT_USE_THIS_VERSION_2.22)
SYMVER(_ZGVbN4v_coshf, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVbN4v_erfcf, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVbN4v_erff, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVbN4v_exp10f, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVbN4v_exp2f, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVbN4v_expf, GLIBC_DONT_USE_THIS_VERSION_2.22)
SYMVER(_ZGVbN4v_expm1f, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVbN4v_log10f, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVbN4v_log1pf, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVbN4v_log2f, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVbN4v_logf, GLIBC_DONT_USE_THIS_VERSION_2.22)
SYMVER(_ZGVbN4v_sinf, GLIBC_DONT_USE_THIS_VERSION_2.22)
SYMVER(_ZGVbN4v_sinhf, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVbN4v_tanf, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVbN4v_tanhf, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVbN4vv_atan2f, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVbN4vv_hypotf, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVbN4vv_powf, GLIBC_DONT_USE_THIS_VERSION_2.22)
SYMVER(_ZGVbN4vvv_sincosf, GLIBC_DONT_USE_THIS_VERSION_2.22)
SYMVER(_ZGVcN4v_acos, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVcN4v_acosh, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVcN4v_asin, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVcN4v_asinh, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVcN4v_atan, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVcN4v_atanh, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVcN4v_cbrt, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVcN4v_cos, GLIBC_DONT_USE_THIS_VERSION_2.22)
SYMVER(_ZGVcN4v_cosh, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVcN4v_erf, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVcN4v_erfc, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVcN4v_exp, GLIBC_DONT_USE_THIS_VERSION_2.22)
SYMVER(_ZGVcN4v_exp10, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVcN4v_exp2, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVcN4v_expm1, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVcN4v_log, GLIBC_DONT_USE_THIS_VERSION_2.22)
SYMVER(_ZGVcN4v_log10, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVcN4v_log1p, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVcN4v_log2, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVcN4v_sin, GLIBC_DONT_USE_THIS_VERSION_2.22)
SYMVER(_ZGVcN4v_sinh, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVcN4v_tan, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVcN4v_tanh, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVcN4vv_atan2, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVcN4vv_hypot, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVcN4vv_pow, GLIBC_DONT_USE_THIS_VERSION_2.22)
SYMVER(_ZGVcN4vvv_sincos, GLIBC_DONT_USE_THIS_VERSION_2.22)
SYMVER(_ZGVcN8v_acosf, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVcN8v_acoshf, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVcN8v_asinf, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVcN8v_asinhf, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVcN8v_atanf, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVcN8v_atanhf, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVcN8v_cbrtf, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVcN8v_cosf, GLIBC_DONT_USE_THIS_VERSION_2.22)
SYMVER(_ZGVcN8v_coshf, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVcN8v_erfcf, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVcN8v_erff, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVcN8v_exp10f, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVcN8v_exp2f, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVcN8v_expf, GLIBC_DONT_USE_THIS_VERSION_2.22)
SYMVER(_ZGVcN8v_expm1f, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVcN8v_log10f, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVcN8v_log1pf, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVcN8v_log2f, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVcN8v_logf, GLIBC_DONT_USE_THIS_VERSION_2.22)
SYMVER(_ZGVcN8v_sinf, GLIBC_DONT_USE_THIS_VERSION_2.22)
SYMVER(_ZGVcN8v_sinhf, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVcN8v_tanf, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVcN8v_tanhf, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVcN8vv_atan2f, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVcN8vv_hypotf, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVcN8vv_powf, GLIBC_DONT_USE_THIS_VERSION_2.22)
SYMVER(_ZGVcN8vvv_sincosf, GLIBC_DONT_USE_THIS_VERSION_2.22)
SYMVER(_ZGVdN4v_acos, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVdN4v_acosh, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVdN4v_asin, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVdN4v_asinh, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVdN4v_atan, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVdN4v_atanh, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVdN4v_cbrt, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVdN4v_cos, GLIBC_DONT_USE_THIS_VERSION_2.22)
SYMVER(_ZGVdN4v_cosh, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVdN4v_erf, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVdN4v_erfc, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVdN4v_exp, GLIBC_DONT_USE_THIS_VERSION_2.22)
SYMVER(_ZGVdN4v_exp10, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVdN4v_exp2, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVdN4v_expm1, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVdN4v_log, GLIBC_DONT_USE_THIS_VERSION_2.22)
SYMVER(_ZGVdN4v_log10, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVdN4v_log1p, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVdN4v_log2, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVdN4v_sin, GLIBC_DONT_USE_THIS_VERSION_2.22)
SYMVER(_ZGVdN4v_sinh, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVdN4v_tan, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVdN4v_tanh, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVdN4vv_atan2, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVdN4vv_hypot, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVdN4vv_pow, GLIBC_DONT_USE_THIS_VERSION_2.22)
SYMVER(_ZGVdN4vvv_sincos, GLIBC_DONT_USE_THIS_VERSION_2.22)
SYMVER(_ZGVdN8v_acosf, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVdN8v_acoshf, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVdN8v_asinf, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVdN8v_asinhf, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVdN8v_atanf, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVdN8v_atanhf, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVdN8v_cbrtf, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVdN8v_cosf, GLIBC_DONT_USE_THIS_VERSION_2.22)
SYMVER(_ZGVdN8v_coshf, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVdN8v_erfcf, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVdN8v_erff, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVdN8v_exp10f, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVdN8v_exp2f, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVdN8v_expf, GLIBC_DONT_USE_THIS_VERSION_2.22)
SYMVER(_ZGVdN8v_expm1f, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVdN8v_log10f, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVdN8v_log1pf, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVdN8v_log2f, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVdN8v_logf, GLIBC_DONT_USE_THIS_VERSION_2.22)
SYMVER(_ZGVdN8v_sinf, GLIBC_DONT_USE_THIS_VERSION_2.22)
SYMVER(_ZGVdN8v_sinhf, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVdN8v_tanf, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVdN8v_tanhf, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVdN8vv_atan2f, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVdN8vv_hypotf, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVdN8vv_powf, GLIBC_DONT_USE_THIS_VERSION_2.22)
SYMVER(_ZGVdN8vvv_sincosf, GLIBC_DONT_USE_THIS_VERSION_2.22)
SYMVER(_ZGVeN16v_acosf, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVeN16v_acoshf, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVeN16v_asinf, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVeN16v_asinhf, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVeN16v_atanf, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVeN16v_atanhf, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVeN16v_cbrtf, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVeN16v_cosf, GLIBC_DONT_USE_THIS_VERSION_2.22)
SYMVER(_ZGVeN16v_coshf, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVeN16v_erfcf, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVeN16v_erff, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVeN16v_exp10f, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVeN16v_exp2f, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVeN16v_expf, GLIBC_DONT_USE_THIS_VERSION_2.22)
SYMVER(_ZGVeN16v_expm1f, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVeN16v_log10f, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVeN16v_log1pf, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVeN16v_log2f, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVeN16v_logf, GLIBC_DONT_USE_THIS_VERSION_2.22)
SYMVER(_ZGVeN16v_sinf, GLIBC_DONT_USE_THIS_VERSION_2.22)
SYMVER(_ZGVeN16v_sinhf, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVeN16v_tanf, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVeN16v_tanhf, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVeN16vv_atan2f, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVeN16vv_hypotf, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVeN16vv_powf, GLIBC_DONT_USE_THIS_VERSION_2.22)
SYMVER(_ZGVeN16vvv_sincosf, GLIBC_DONT_USE_THIS_VERSION_2.22)
SYMVER(_ZGVeN8v_acos, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVeN8v_acosh, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVeN8v_asin, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVeN8v_asinh, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVeN8v_atan, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVeN8v_atanh, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVeN8v_cbrt, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVeN8v_cos, GLIBC_DONT_USE_THIS_VERSION_2.22)
SYMVER(_ZGVeN8v_cosh, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVeN8v_erf, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVeN8v_erfc, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVeN8v_exp, GLIBC_DONT_USE_THIS_VERSION_2.22)
SYMVER(_ZGVeN8v_exp10, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVeN8v_exp2, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVeN8v_expm1, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVeN8v_log, GLIBC_DONT_USE_THIS_VERSION_2.22)
SYMVER(_ZGVeN8v_log10, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVeN8v_log1p, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVeN8v_log2, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVeN8v_sin, GLIBC_DONT_USE_THIS_VERSION_2.22)
SYMVER(_ZGVeN8v_sinh, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVeN8v_tan, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVeN8v_tanh, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVeN8vv_atan2, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVeN8vv_hypot, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(_ZGVeN8vv_pow, GLIBC_DONT_USE_THIS_VERSION_2.22)
SYMVER(_ZGVeN8vvv_sincos, GLIBC_DONT_USE_THIS_VERSION_2.22)
#if defined(__i386__)
SYMVER(___adjtimex64, GLIBC_DONT_USE_THIS_VERSION_2.34)
#endif
SYMVER(__acos_finite, GLIBC_DONT_USE_THIS_VERSION_2.15)
SYMVER(__acosf128_finite, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(__acosf_finite, GLIBC_DONT_USE_THIS_VERSION_2.15)
SYMVER(__acosh_finite, GLIBC_DONT_USE_THIS_VERSION_2.15)
SYMVER(__acoshf128_finite, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(__acoshf_finite, GLIBC_DONT_USE_THIS_VERSION_2.15)
SYMVER(__acoshl_finite, GLIBC_DONT_USE_THIS_VERSION_2.15)
SYMVER(__acosl_finite, GLIBC_DONT_USE_THIS_VERSION_2.15)
#if defined(__i386__)
SYMVER(__adjtime64, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(__aio_suspend_time64, GLIBC_DONT_USE_THIS_VERSION_2.34)
#endif
SYMVER(__asin_finite, GLIBC_DONT_USE_THIS_VERSION_2.15)
SYMVER(__asinf128_finite, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(__asinf_finite, GLIBC_DONT_USE_THIS_VERSION_2.15)
SYMVER(__asinl_finite, GLIBC_DONT_USE_THIS_VERSION_2.15)
SYMVER(__atan2_finite, GLIBC_DONT_USE_THIS_VERSION_2.15)
SYMVER(__atan2f128_finite, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(__atan2f_finite, GLIBC_DONT_USE_THIS_VERSION_2.15)
SYMVER(__atan2l_finite, GLIBC_DONT_USE_THIS_VERSION_2.15)
SYMVER(__atanh_finite, GLIBC_DONT_USE_THIS_VERSION_2.15)
SYMVER(__atanhf128_finite, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(__atanhf_finite, GLIBC_DONT_USE_THIS_VERSION_2.15)
SYMVER(__atanhl_finite, GLIBC_DONT_USE_THIS_VERSION_2.15)
#if defined(__i386__)
SYMVER(__clock_adjtime64, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(__clock_getres64, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(__clock_gettime64, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(__clock_nanosleep_time64, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(__clock_settime64, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(__cnd_timedwait64, GLIBC_DONT_USE_THIS_VERSION_2.34)
#endif
SYMVER(__cosh_finite, GLIBC_DONT_USE_THIS_VERSION_2.15)
SYMVER(__coshf128_finite, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(__coshf_finite, GLIBC_DONT_USE_THIS_VERSION_2.15)
SYMVER(__coshl_finite, GLIBC_DONT_USE_THIS_VERSION_2.15)
#if defined(__i386__)
SYMVER(__ctime64, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(__ctime64_r, GLIBC_DONT_USE_THIS_VERSION_2.34)
#endif
SYMVER(__cxa_thread_atexit_impl, GLIBC_DONT_USE_THIS_VERSION_2.18)
#if defined(__i386__)
SYMVER(__difftime64, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(__epoll_pwait2_time64, GLIBC_DONT_USE_THIS_VERSION_2.35)
#endif
SYMVER(__exp10_finite, GLIBC_DONT_USE_THIS_VERSION_2.15)
SYMVER(__exp10f128_finite, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(__exp10f_finite, GLIBC_DONT_USE_THIS_VERSION_2.15)
SYMVER(__exp10l_finite, GLIBC_DONT_USE_THIS_VERSION_2.15)
SYMVER(__exp2_finite, GLIBC_DONT_USE_THIS_VERSION_2.15)
SYMVER(__exp2f128_finite, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(__exp2f_finite, GLIBC_DONT_USE_THIS_VERSION_2.15)
SYMVER(__exp2l_finite, GLIBC_DONT_USE_THIS_VERSION_2.15)
SYMVER(__exp_finite, GLIBC_DONT_USE_THIS_VERSION_2.15)
SYMVER(__expf128_finite, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(__expf_finite, GLIBC_DONT_USE_THIS_VERSION_2.15)
SYMVER(__expl_finite, GLIBC_DONT_USE_THIS_VERSION_2.15)
SYMVER(__explicit_bzero_chk, GLIBC_DONT_USE_THIS_VERSION_2.25)
#if defined(__i386__)
SYMVER(__fcntl_time64, GLIBC_DONT_USE_THIS_VERSION_2.34)
#endif
SYMVER(__fdelt_chk, GLIBC_DONT_USE_THIS_VERSION_2.15)
SYMVER(__fdelt_warn, GLIBC_DONT_USE_THIS_VERSION_2.15)
SYMVER(__fentry__, GLIBC_DONT_USE_THIS_VERSION_2.13)
SYMVER(__finitef128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(__fmod_finite, GLIBC_DONT_USE_THIS_VERSION_2.15)
SYMVER(__fmodf128_finite, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(__fmodf_finite, GLIBC_DONT_USE_THIS_VERSION_2.15)
SYMVER(__fmodl_finite, GLIBC_DONT_USE_THIS_VERSION_2.15)
SYMVER(__fpclassifyf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
#if defined(__i386__)
SYMVER(__fstat64_time64, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(__fstatat64_time64, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(__fts64_children_time64, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(__fts64_close_time64, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(__fts64_open_time64, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(__fts64_read_time64, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(__fts64_set_time64, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(__ftw64_time64, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(__futimens64, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(__futimes64, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(__futimesat64, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(__gai_suspend_time64, GLIBC_DONT_USE_THIS_VERSION_2.34)
#endif
SYMVER(__gamma_r_finite, GLIBC_DONT_USE_THIS_VERSION_2.15)
SYMVER(__gammaf128_r_finite, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(__gammaf_r_finite, GLIBC_DONT_USE_THIS_VERSION_2.15)
SYMVER(__gammal_r_finite, GLIBC_DONT_USE_THIS_VERSION_2.15)
SYMVER(__getauxval, GLIBC_DONT_USE_THIS_VERSION_2.16)
#if defined(__i386__)
SYMVER(__getitimer64, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(__getrusage64, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(__getsockopt64, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(__gettimeofday64, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(__glob64_time64, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(__globfree64_time64, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(__gmtime64, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(__gmtime64_r, GLIBC_DONT_USE_THIS_VERSION_2.34)
#endif
SYMVER(__hypot_finite, GLIBC_DONT_USE_THIS_VERSION_2.15)
SYMVER(__hypotf128_finite, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(__hypotf_finite, GLIBC_DONT_USE_THIS_VERSION_2.15)
SYMVER(__hypotl_finite, GLIBC_DONT_USE_THIS_VERSION_2.15)
#if defined(__i386__)
SYMVER(__ioctl_time64, GLIBC_DONT_USE_THIS_VERSION_2.34)
#endif
SYMVER(__iscanonicall, GLIBC_DONT_USE_THIS_VERSION_2.25)
SYMVER(__iseqsig, GLIBC_DONT_USE_THIS_VERSION_2.25)
SYMVER(__iseqsigf, GLIBC_DONT_USE_THIS_VERSION_2.25)
SYMVER(__iseqsigf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(__iseqsigl, GLIBC_DONT_USE_THIS_VERSION_2.25)
SYMVER(__isinff128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(__isnanf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(__issignaling, GLIBC_DONT_USE_THIS_VERSION_2.18)
SYMVER(__issignalingf, GLIBC_DONT_USE_THIS_VERSION_2.18)
SYMVER(__issignalingf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(__issignalingl, GLIBC_DONT_USE_THIS_VERSION_2.18)
SYMVER(__j0_finite, GLIBC_DONT_USE_THIS_VERSION_2.15)
SYMVER(__j0f128_finite, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(__j0f_finite, GLIBC_DONT_USE_THIS_VERSION_2.15)
SYMVER(__j0l_finite, GLIBC_DONT_USE_THIS_VERSION_2.15)
SYMVER(__j1_finite, GLIBC_DONT_USE_THIS_VERSION_2.15)
SYMVER(__j1f128_finite, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(__j1f_finite, GLIBC_DONT_USE_THIS_VERSION_2.15)
SYMVER(__j1l_finite, GLIBC_DONT_USE_THIS_VERSION_2.15)
SYMVER(__jn_finite, GLIBC_DONT_USE_THIS_VERSION_2.15)
SYMVER(__jnf128_finite, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(__jnf_finite, GLIBC_DONT_USE_THIS_VERSION_2.15)
SYMVER(__jnl_finite, GLIBC_DONT_USE_THIS_VERSION_2.15)
SYMVER(__lgamma_r_finite, GLIBC_DONT_USE_THIS_VERSION_2.15)
SYMVER(__lgammaf128_r_finite, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(__lgammaf_r_finite, GLIBC_DONT_USE_THIS_VERSION_2.15)
SYMVER(__lgammal_r_finite, GLIBC_DONT_USE_THIS_VERSION_2.15)
SYMVER(__libc_single_threaded, GLIBC_DONT_USE_THIS_VERSION_2.32)
#if defined(__i386__)
SYMVER(__localtime64, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(__localtime64_r, GLIBC_DONT_USE_THIS_VERSION_2.34)
#endif
SYMVER(__log10_finite, GLIBC_DONT_USE_THIS_VERSION_2.15)
SYMVER(__log10f128_finite, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(__log10f_finite, GLIBC_DONT_USE_THIS_VERSION_2.15)
SYMVER(__log10l_finite, GLIBC_DONT_USE_THIS_VERSION_2.15)
SYMVER(__log2_finite, GLIBC_DONT_USE_THIS_VERSION_2.15)
SYMVER(__log2f128_finite, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(__log2f_finite, GLIBC_DONT_USE_THIS_VERSION_2.15)
SYMVER(__log2l_finite, GLIBC_DONT_USE_THIS_VERSION_2.15)
SYMVER(__log_finite, GLIBC_DONT_USE_THIS_VERSION_2.15)
SYMVER(__logf128_finite, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(__logf_finite, GLIBC_DONT_USE_THIS_VERSION_2.15)
SYMVER(__logl_finite, GLIBC_DONT_USE_THIS_VERSION_2.15)
#if defined(__i386__)
SYMVER(__lstat64_time64, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(__lutimes64, GLIBC_DONT_USE_THIS_VERSION_2.34)
#endif
SYMVER(__memcmpeq, GLIBC_DONT_USE_THIS_VERSION_2.35)
#if defined(__i386__)
SYMVER(__mktime64, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(__mq_timedreceive_time64, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(__mq_timedsend_time64, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(__msgctl64, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(__mtx_timedlock64, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(__nanosleep64, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(__nftw64_time64, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(__ntp_gettime64, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(__ntp_gettimex64, GLIBC_DONT_USE_THIS_VERSION_2.34)
#endif
SYMVER(__poll_chk, GLIBC_DONT_USE_THIS_VERSION_2.16)
SYMVER(__pow_finite, GLIBC_DONT_USE_THIS_VERSION_2.15)
SYMVER(__powf128_finite, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(__powf_finite, GLIBC_DONT_USE_THIS_VERSION_2.15)
SYMVER(__powl_finite, GLIBC_DONT_USE_THIS_VERSION_2.15)
#if defined(__i386__)
SYMVER(__ppoll64, GLIBC_DONT_USE_THIS_VERSION_2.34)
#endif
SYMVER(__ppoll_chk, GLIBC_DONT_USE_THIS_VERSION_2.16)
#if defined(__i386__)
SYMVER(__prctl_time64, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(__pselect64, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(__pthread_clockjoin_np64, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(__pthread_cond_clockwait64, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(__pthread_cond_timedwait64, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(__pthread_mutex_clocklock64, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(__pthread_mutex_timedlock64, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(__pthread_rwlock_clockrdlock64, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(__pthread_rwlock_clockwrlock64, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(__pthread_rwlock_timedrdlock64, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(__pthread_rwlock_timedwrlock64, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(__pthread_timedjoin_np64, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(__recvmmsg64, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(__recvmsg64, GLIBC_DONT_USE_THIS_VERSION_2.34)
#endif
SYMVER(__remainder_finite, GLIBC_DONT_USE_THIS_VERSION_2.15)
SYMVER(__remainderf128_finite, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(__remainderf_finite, GLIBC_DONT_USE_THIS_VERSION_2.15)
SYMVER(__remainderl_finite, GLIBC_DONT_USE_THIS_VERSION_2.15)
SYMVER(__rseq_flags, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(__rseq_offset, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(__rseq_size, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(__rtld_version_placeholder, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(__scalb_finite, GLIBC_DONT_USE_THIS_VERSION_2.15)
SYMVER(__scalbf_finite, GLIBC_DONT_USE_THIS_VERSION_2.15)
SYMVER(__scalbl_finite, GLIBC_DONT_USE_THIS_VERSION_2.15)
#if defined(__i386__)
SYMVER(__sched_rr_get_interval64, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(__select64, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(__sem_clockwait64, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(__sem_timedwait64, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(__semctl64, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(__semtimedop64, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(__sendmmsg64, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(__sendmsg64, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(__setitimer64, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(__setsockopt64, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(__settimeofday64, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(__shmctl64, GLIBC_DONT_USE_THIS_VERSION_2.34)
#endif
SYMVER(__signbitf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(__signgam, GLIBC_DONT_USE_THIS_VERSION_2.23)
#if defined(__i386__)
SYMVER(__sigtimedwait64, GLIBC_DONT_USE_THIS_VERSION_2.34)
#endif
SYMVER(__sinh_finite, GLIBC_DONT_USE_THIS_VERSION_2.15)
SYMVER(__sinhf128_finite, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(__sinhf_finite, GLIBC_DONT_USE_THIS_VERSION_2.15)
SYMVER(__sinhl_finite, GLIBC_DONT_USE_THIS_VERSION_2.15)
SYMVER(__sqrt_finite, GLIBC_DONT_USE_THIS_VERSION_2.15)
SYMVER(__sqrtf128_finite, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(__sqrtf_finite, GLIBC_DONT_USE_THIS_VERSION_2.15)
SYMVER(__sqrtl_finite, GLIBC_DONT_USE_THIS_VERSION_2.15)
#if defined(__i386__)
SYMVER(__stat64_time64, GLIBC_DONT_USE_THIS_VERSION_2.34)
#endif
SYMVER(__strtof128_internal, GLIBC_DONT_USE_THIS_VERSION_2.26)
#if defined(__i386__)
SYMVER(__thrd_sleep64, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(__time64, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(__timegm64, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(__timer_gettime64, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(__timer_settime64, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(__timerfd_gettime64, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(__timerfd_settime64, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(__timespec_get64, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(__timespec_getres64, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(__utime64, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(__utimensat64, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(__utimes64, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(__wait3_time64, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(__wait4_time64, GLIBC_DONT_USE_THIS_VERSION_2.34)
#endif
SYMVER(__wcstof128_internal, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(__x86_get_cpuid_feature_leaf, GLIBC_DONT_USE_THIS_VERSION_2.33)
SYMVER(__y0_finite, GLIBC_DONT_USE_THIS_VERSION_2.15)
SYMVER(__y0f128_finite, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(__y0f_finite, GLIBC_DONT_USE_THIS_VERSION_2.15)
SYMVER(__y0l_finite, GLIBC_DONT_USE_THIS_VERSION_2.15)
SYMVER(__y1_finite, GLIBC_DONT_USE_THIS_VERSION_2.15)
SYMVER(__y1f128_finite, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(__y1f_finite, GLIBC_DONT_USE_THIS_VERSION_2.15)
SYMVER(__y1l_finite, GLIBC_DONT_USE_THIS_VERSION_2.15)
SYMVER(__yn_finite, GLIBC_DONT_USE_THIS_VERSION_2.15)
SYMVER(__ynf128_finite, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(__ynf_finite, GLIBC_DONT_USE_THIS_VERSION_2.15)
SYMVER(__ynl_finite, GLIBC_DONT_USE_THIS_VERSION_2.15)
SYMVER(_dl_find_object, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(acosf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(acosf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(acosf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(acosf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(acosf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(acoshf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(acoshf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(acoshf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(acoshf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(acoshf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(aligned_alloc, GLIBC_DONT_USE_THIS_VERSION_2.16)
SYMVER(arc4random, GLIBC_DONT_USE_THIS_VERSION_2.36)
SYMVER(arc4random_buf, GLIBC_DONT_USE_THIS_VERSION_2.36)
SYMVER(arc4random_uniform, GLIBC_DONT_USE_THIS_VERSION_2.36)
SYMVER(asinf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(asinf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(asinf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(asinf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(asinf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(asinhf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(asinhf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(asinhf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(asinhf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(asinhf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(atan2f128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(atan2f32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(atan2f32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(atan2f64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(atan2f64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(atanf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(atanf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(atanf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(atanf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(atanf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(atanhf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(atanhf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(atanhf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(atanhf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(atanhf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(c16rtomb, GLIBC_DONT_USE_THIS_VERSION_2.16)
SYMVER(c32rtomb, GLIBC_DONT_USE_THIS_VERSION_2.16)
SYMVER(c8rtomb, GLIBC_DONT_USE_THIS_VERSION_2.36)
SYMVER(cabsf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(cabsf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(cabsf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(cabsf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(cabsf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(cacosf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(cacosf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(cacosf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(cacosf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(cacosf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(cacoshf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(cacoshf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(cacoshf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(cacoshf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(cacoshf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(call_once, GLIBC_DONT_USE_THIS_VERSION_2.28)
SYMVER(canonicalize, GLIBC_DONT_USE_THIS_VERSION_2.25)
SYMVER(canonicalizef, GLIBC_DONT_USE_THIS_VERSION_2.25)
SYMVER(canonicalizef128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(canonicalizef32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(canonicalizef32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(canonicalizef64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(canonicalizef64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(canonicalizel, GLIBC_DONT_USE_THIS_VERSION_2.25)
SYMVER(cargf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(cargf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(cargf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(cargf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(cargf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(casinf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(casinf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(casinf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(casinf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(casinf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(casinhf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(casinhf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(casinhf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(casinhf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(casinhf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(catanf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(catanf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(catanf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(catanf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(catanf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(catanhf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(catanhf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(catanhf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(catanhf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(catanhf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(cbrtf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(cbrtf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(cbrtf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(cbrtf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(cbrtf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(ccosf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(ccosf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(ccosf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(ccosf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(ccosf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(ccoshf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(ccoshf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(ccoshf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(ccoshf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(ccoshf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(ceilf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(ceilf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(ceilf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(ceilf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(ceilf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(cexpf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(cexpf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(cexpf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(cexpf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(cexpf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(cimagf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(cimagf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(cimagf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(cimagf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(cimagf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(clock_adjtime, GLIBC_DONT_USE_THIS_VERSION_2.14)
SYMVER(clog10f128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(clog10f32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(clog10f32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(clog10f64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(clog10f64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(clogf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(clogf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(clogf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(clogf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(clogf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(close_range, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(closefrom, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(cnd_broadcast, GLIBC_DONT_USE_THIS_VERSION_2.28)
SYMVER(cnd_destroy, GLIBC_DONT_USE_THIS_VERSION_2.28)
SYMVER(cnd_init, GLIBC_DONT_USE_THIS_VERSION_2.28)
SYMVER(cnd_signal, GLIBC_DONT_USE_THIS_VERSION_2.28)
SYMVER(cnd_timedwait, GLIBC_DONT_USE_THIS_VERSION_2.28)
SYMVER(cnd_wait, GLIBC_DONT_USE_THIS_VERSION_2.28)
SYMVER(conjf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(conjf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(conjf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(conjf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(conjf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(copy_file_range, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(copysignf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(copysignf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(copysignf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(copysignf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(copysignf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(cosf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(cosf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(cosf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(cosf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(cosf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(coshf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(coshf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(coshf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(coshf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(coshf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(cpowf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(cpowf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(cpowf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(cpowf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(cpowf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(cprojf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(cprojf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(cprojf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(cprojf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(cprojf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(crealf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(crealf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(crealf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(crealf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(crealf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(csinf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(csinf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(csinf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(csinf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(csinf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(csinhf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(csinhf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(csinhf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(csinhf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(csinhf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(csqrtf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(csqrtf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(csqrtf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(csqrtf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(csqrtf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(ctanf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(ctanf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(ctanf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(ctanf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(ctanf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(ctanhf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(ctanhf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(ctanhf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(ctanhf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(ctanhf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(daddl, GLIBC_DONT_USE_THIS_VERSION_2.28)
SYMVER(ddivl, GLIBC_DONT_USE_THIS_VERSION_2.28)
SYMVER(dfmal, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(dmull, GLIBC_DONT_USE_THIS_VERSION_2.28)
SYMVER(dn_comp, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(dn_expand, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(dn_skipname, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(dsqrtl, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(dsubl, GLIBC_DONT_USE_THIS_VERSION_2.28)
SYMVER(epoll_pwait2, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(erfcf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(erfcf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(erfcf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(erfcf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(erfcf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(erff128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(erff32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(erff32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(erff64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(erff64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(execveat, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(exp10f128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(exp10f32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(exp10f32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(exp10f64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(exp10f64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(exp2f128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(exp2f32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(exp2f32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(exp2f64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(exp2f64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(expf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(expf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(expf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(expf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(expf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(explicit_bzero, GLIBC_DONT_USE_THIS_VERSION_2.25)
SYMVER(expm1f128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(expm1f32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(expm1f32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(expm1f64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(expm1f64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(f32addf128, GLIBC_DONT_USE_THIS_VERSION_2.28)
SYMVER(f32addf32x, GLIBC_DONT_USE_THIS_VERSION_2.28)
SYMVER(f32addf64, GLIBC_DONT_USE_THIS_VERSION_2.28)
SYMVER(f32addf64x, GLIBC_DONT_USE_THIS_VERSION_2.28)
SYMVER(f32divf128, GLIBC_DONT_USE_THIS_VERSION_2.28)
SYMVER(f32divf32x, GLIBC_DONT_USE_THIS_VERSION_2.28)
SYMVER(f32divf64, GLIBC_DONT_USE_THIS_VERSION_2.28)
SYMVER(f32divf64x, GLIBC_DONT_USE_THIS_VERSION_2.28)
SYMVER(f32fmaf128, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(f32fmaf32x, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(f32fmaf64, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(f32fmaf64x, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(f32mulf128, GLIBC_DONT_USE_THIS_VERSION_2.28)
SYMVER(f32mulf32x, GLIBC_DONT_USE_THIS_VERSION_2.28)
SYMVER(f32mulf64, GLIBC_DONT_USE_THIS_VERSION_2.28)
SYMVER(f32mulf64x, GLIBC_DONT_USE_THIS_VERSION_2.28)
SYMVER(f32sqrtf128, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(f32sqrtf32x, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(f32sqrtf64, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(f32sqrtf64x, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(f32subf128, GLIBC_DONT_USE_THIS_VERSION_2.28)
SYMVER(f32subf32x, GLIBC_DONT_USE_THIS_VERSION_2.28)
SYMVER(f32subf64, GLIBC_DONT_USE_THIS_VERSION_2.28)
SYMVER(f32subf64x, GLIBC_DONT_USE_THIS_VERSION_2.28)
SYMVER(f32xaddf128, GLIBC_DONT_USE_THIS_VERSION_2.28)
SYMVER(f32xaddf64, GLIBC_DONT_USE_THIS_VERSION_2.28)
SYMVER(f32xaddf64x, GLIBC_DONT_USE_THIS_VERSION_2.28)
SYMVER(f32xdivf128, GLIBC_DONT_USE_THIS_VERSION_2.28)
SYMVER(f32xdivf64, GLIBC_DONT_USE_THIS_VERSION_2.28)
SYMVER(f32xdivf64x, GLIBC_DONT_USE_THIS_VERSION_2.28)
SYMVER(f32xfmaf128, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(f32xfmaf64, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(f32xfmaf64x, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(f32xmulf128, GLIBC_DONT_USE_THIS_VERSION_2.28)
SYMVER(f32xmulf64, GLIBC_DONT_USE_THIS_VERSION_2.28)
SYMVER(f32xmulf64x, GLIBC_DONT_USE_THIS_VERSION_2.28)
SYMVER(f32xsqrtf128, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(f32xsqrtf64, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(f32xsqrtf64x, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(f32xsubf128, GLIBC_DONT_USE_THIS_VERSION_2.28)
SYMVER(f32xsubf64, GLIBC_DONT_USE_THIS_VERSION_2.28)
SYMVER(f32xsubf64x, GLIBC_DONT_USE_THIS_VERSION_2.28)
SYMVER(f64addf128, GLIBC_DONT_USE_THIS_VERSION_2.28)
SYMVER(f64addf64x, GLIBC_DONT_USE_THIS_VERSION_2.28)
SYMVER(f64divf128, GLIBC_DONT_USE_THIS_VERSION_2.28)
SYMVER(f64divf64x, GLIBC_DONT_USE_THIS_VERSION_2.28)
SYMVER(f64fmaf128, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(f64fmaf64x, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(f64mulf128, GLIBC_DONT_USE_THIS_VERSION_2.28)
SYMVER(f64mulf64x, GLIBC_DONT_USE_THIS_VERSION_2.28)
SYMVER(f64sqrtf128, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(f64sqrtf64x, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(f64subf128, GLIBC_DONT_USE_THIS_VERSION_2.28)
SYMVER(f64subf64x, GLIBC_DONT_USE_THIS_VERSION_2.28)
SYMVER(f64xaddf128, GLIBC_DONT_USE_THIS_VERSION_2.28)
SYMVER(f64xdivf128, GLIBC_DONT_USE_THIS_VERSION_2.28)
SYMVER(f64xfmaf128, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(f64xmulf128, GLIBC_DONT_USE_THIS_VERSION_2.28)
SYMVER(f64xsqrtf128, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(f64xsubf128, GLIBC_DONT_USE_THIS_VERSION_2.28)
SYMVER(fabsf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(fabsf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(fabsf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(fabsf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(fabsf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(fadd, GLIBC_DONT_USE_THIS_VERSION_2.28)
SYMVER(faddl, GLIBC_DONT_USE_THIS_VERSION_2.28)
SYMVER(fanotify_init, GLIBC_DONT_USE_THIS_VERSION_2.13)
SYMVER(fanotify_mark, GLIBC_DONT_USE_THIS_VERSION_2.13)
SYMVER(fcntl64, GLIBC_DONT_USE_THIS_VERSION_2.28)
SYMVER(fdimf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(fdimf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(fdimf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(fdimf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(fdimf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(fdiv, GLIBC_DONT_USE_THIS_VERSION_2.28)
SYMVER(fdivl, GLIBC_DONT_USE_THIS_VERSION_2.28)
SYMVER(fegetmode, GLIBC_DONT_USE_THIS_VERSION_2.25)
SYMVER(fesetexcept, GLIBC_DONT_USE_THIS_VERSION_2.25)
SYMVER(fesetmode, GLIBC_DONT_USE_THIS_VERSION_2.25)
SYMVER(fetestexceptflag, GLIBC_DONT_USE_THIS_VERSION_2.25)
SYMVER(ffma, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(ffmal, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(floorf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(floorf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(floorf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(floorf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(floorf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(fmaf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(fmaf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(fmaf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(fmaf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(fmaf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(fmaxf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(fmaxf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(fmaxf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(fmaxf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(fmaxf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(fmaximum, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(fmaximum_mag, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(fmaximum_mag_num, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(fmaximum_mag_numf, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(fmaximum_mag_numf128, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(fmaximum_mag_numf32, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(fmaximum_mag_numf32x, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(fmaximum_mag_numf64, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(fmaximum_mag_numf64x, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(fmaximum_mag_numl, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(fmaximum_magf, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(fmaximum_magf128, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(fmaximum_magf32, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(fmaximum_magf32x, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(fmaximum_magf64, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(fmaximum_magf64x, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(fmaximum_magl, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(fmaximum_num, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(fmaximum_numf, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(fmaximum_numf128, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(fmaximum_numf32, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(fmaximum_numf32x, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(fmaximum_numf64, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(fmaximum_numf64x, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(fmaximum_numl, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(fmaximumf, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(fmaximumf128, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(fmaximumf32, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(fmaximumf32x, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(fmaximumf64, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(fmaximumf64x, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(fmaximuml, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(fmaxmag, GLIBC_DONT_USE_THIS_VERSION_2.25)
SYMVER(fmaxmagf, GLIBC_DONT_USE_THIS_VERSION_2.25)
SYMVER(fmaxmagf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(fmaxmagf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(fmaxmagf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(fmaxmagf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(fmaxmagf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(fmaxmagl, GLIBC_DONT_USE_THIS_VERSION_2.25)
SYMVER(fminf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(fminf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(fminf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(fminf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(fminf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(fminimum, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(fminimum_mag, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(fminimum_mag_num, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(fminimum_mag_numf, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(fminimum_mag_numf128, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(fminimum_mag_numf32, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(fminimum_mag_numf32x, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(fminimum_mag_numf64, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(fminimum_mag_numf64x, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(fminimum_mag_numl, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(fminimum_magf, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(fminimum_magf128, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(fminimum_magf32, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(fminimum_magf32x, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(fminimum_magf64, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(fminimum_magf64x, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(fminimum_magl, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(fminimum_num, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(fminimum_numf, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(fminimum_numf128, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(fminimum_numf32, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(fminimum_numf32x, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(fminimum_numf64, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(fminimum_numf64x, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(fminimum_numl, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(fminimumf, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(fminimumf128, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(fminimumf32, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(fminimumf32x, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(fminimumf64, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(fminimumf64x, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(fminimuml, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(fminmag, GLIBC_DONT_USE_THIS_VERSION_2.25)
SYMVER(fminmagf, GLIBC_DONT_USE_THIS_VERSION_2.25)
SYMVER(fminmagf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(fminmagf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(fminmagf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(fminmagf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(fminmagf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(fminmagl, GLIBC_DONT_USE_THIS_VERSION_2.25)
SYMVER(fmodf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(fmodf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(fmodf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(fmodf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(fmodf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(fmul, GLIBC_DONT_USE_THIS_VERSION_2.28)
SYMVER(fmull, GLIBC_DONT_USE_THIS_VERSION_2.28)
SYMVER(frexpf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(frexpf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(frexpf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(frexpf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(frexpf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(fromfp, GLIBC_DONT_USE_THIS_VERSION_2.25)
SYMVER(fromfpf, GLIBC_DONT_USE_THIS_VERSION_2.25)
SYMVER(fromfpf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(fromfpf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(fromfpf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(fromfpf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(fromfpf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(fromfpl, GLIBC_DONT_USE_THIS_VERSION_2.25)
SYMVER(fromfpx, GLIBC_DONT_USE_THIS_VERSION_2.25)
SYMVER(fromfpxf, GLIBC_DONT_USE_THIS_VERSION_2.25)
SYMVER(fromfpxf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(fromfpxf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(fromfpxf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(fromfpxf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(fromfpxf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(fromfpxl, GLIBC_DONT_USE_THIS_VERSION_2.25)
SYMVER(fsconfig, GLIBC_DONT_USE_THIS_VERSION_2.36)
SYMVER(fsmount, GLIBC_DONT_USE_THIS_VERSION_2.36)
SYMVER(fsopen, GLIBC_DONT_USE_THIS_VERSION_2.36)
SYMVER(fspick, GLIBC_DONT_USE_THIS_VERSION_2.36)
SYMVER(fsqrt, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(fsqrtl, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(fstat, GLIBC_DONT_USE_THIS_VERSION_2.33)
SYMVER(fstat64, GLIBC_DONT_USE_THIS_VERSION_2.33)
SYMVER(fstatat, GLIBC_DONT_USE_THIS_VERSION_2.33)
SYMVER(fstatat64, GLIBC_DONT_USE_THIS_VERSION_2.33)
SYMVER(fsub, GLIBC_DONT_USE_THIS_VERSION_2.28)
SYMVER(fsubl, GLIBC_DONT_USE_THIS_VERSION_2.28)
SYMVER(fts64_children, GLIBC_DONT_USE_THIS_VERSION_2.23)
SYMVER(fts64_close, GLIBC_DONT_USE_THIS_VERSION_2.23)
SYMVER(fts64_open, GLIBC_DONT_USE_THIS_VERSION_2.23)
SYMVER(fts64_read, GLIBC_DONT_USE_THIS_VERSION_2.23)
SYMVER(fts64_set, GLIBC_DONT_USE_THIS_VERSION_2.23)
SYMVER(getauxval, GLIBC_DONT_USE_THIS_VERSION_2.16)
SYMVER(getcpu, GLIBC_DONT_USE_THIS_VERSION_2.29)
SYMVER(getdents64, GLIBC_DONT_USE_THIS_VERSION_2.30)
SYMVER(getentropy, GLIBC_DONT_USE_THIS_VERSION_2.25)
SYMVER(getpayload, GLIBC_DONT_USE_THIS_VERSION_2.25)
SYMVER(getpayloadf, GLIBC_DONT_USE_THIS_VERSION_2.25)
SYMVER(getpayloadf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(getpayloadf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(getpayloadf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(getpayloadf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(getpayloadf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(getpayloadl, GLIBC_DONT_USE_THIS_VERSION_2.25)
SYMVER(getrandom, GLIBC_DONT_USE_THIS_VERSION_2.25)
SYMVER(gettid, GLIBC_DONT_USE_THIS_VERSION_2.30)
SYMVER(hypotf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(hypotf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(hypotf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(hypotf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(hypotf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(ilogbf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(ilogbf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(ilogbf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(ilogbf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(ilogbf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(j0f128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(j0f32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(j0f32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(j0f64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(j0f64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(j1f128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(j1f32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(j1f32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(j1f64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(j1f64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(jnf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(jnf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(jnf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(jnf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(jnf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(ldexpf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(ldexpf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(ldexpf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(ldexpf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(ldexpf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(lgammaf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(lgammaf128_r, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(lgammaf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(lgammaf32_r, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(lgammaf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(lgammaf32x_r, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(lgammaf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(lgammaf64_r, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(lgammaf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(lgammaf64x_r, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(llogb, GLIBC_DONT_USE_THIS_VERSION_2.25)
SYMVER(llogbf, GLIBC_DONT_USE_THIS_VERSION_2.25)
SYMVER(llogbf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(llogbf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(llogbf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(llogbf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(llogbf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(llogbl, GLIBC_DONT_USE_THIS_VERSION_2.25)
SYMVER(llrintf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(llrintf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(llrintf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(llrintf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(llrintf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(llroundf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(llroundf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(llroundf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(llroundf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(llroundf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(log10f128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(log10f32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(log10f32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(log10f64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(log10f64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(log1pf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(log1pf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(log1pf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(log1pf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(log1pf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(log2f128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(log2f32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(log2f32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(log2f64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(log2f64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(logbf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(logbf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(logbf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(logbf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(logbf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(logf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(logf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(logf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(logf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(logf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(lrintf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(lrintf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(lrintf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(lrintf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(lrintf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(lroundf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(lroundf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(lroundf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(lroundf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(lroundf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(lstat, GLIBC_DONT_USE_THIS_VERSION_2.33)
SYMVER(lstat64, GLIBC_DONT_USE_THIS_VERSION_2.33)
SYMVER(mallinfo2, GLIBC_DONT_USE_THIS_VERSION_2.33)
SYMVER(mbrtoc16, GLIBC_DONT_USE_THIS_VERSION_2.16)
SYMVER(mbrtoc32, GLIBC_DONT_USE_THIS_VERSION_2.16)
SYMVER(mbrtoc8, GLIBC_DONT_USE_THIS_VERSION_2.36)
SYMVER(memfd_create, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(mknod, GLIBC_DONT_USE_THIS_VERSION_2.33)
SYMVER(mknodat, GLIBC_DONT_USE_THIS_VERSION_2.33)
SYMVER(mlock2, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(modff128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(modff32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(modff32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(modff64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(modff64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(mount_setattr, GLIBC_DONT_USE_THIS_VERSION_2.36)
SYMVER(move_mount, GLIBC_DONT_USE_THIS_VERSION_2.36)
SYMVER(mtx_destroy, GLIBC_DONT_USE_THIS_VERSION_2.28)
SYMVER(mtx_init, GLIBC_DONT_USE_THIS_VERSION_2.28)
SYMVER(mtx_lock, GLIBC_DONT_USE_THIS_VERSION_2.28)
SYMVER(mtx_timedlock, GLIBC_DONT_USE_THIS_VERSION_2.28)
SYMVER(mtx_trylock, GLIBC_DONT_USE_THIS_VERSION_2.28)
SYMVER(mtx_unlock, GLIBC_DONT_USE_THIS_VERSION_2.28)
SYMVER(name_to_handle_at, GLIBC_DONT_USE_THIS_VERSION_2.14)
SYMVER(nanf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(nanf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(nanf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(nanf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(nanf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(nearbyintf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(nearbyintf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(nearbyintf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(nearbyintf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(nearbyintf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(nextafterf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(nextafterf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(nextafterf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(nextafterf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(nextafterf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(nextdown, GLIBC_DONT_USE_THIS_VERSION_2.24)
SYMVER(nextdownf, GLIBC_DONT_USE_THIS_VERSION_2.24)
SYMVER(nextdownf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(nextdownf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(nextdownf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(nextdownf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(nextdownf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(nextdownl, GLIBC_DONT_USE_THIS_VERSION_2.24)
SYMVER(nextup, GLIBC_DONT_USE_THIS_VERSION_2.24)
SYMVER(nextupf, GLIBC_DONT_USE_THIS_VERSION_2.24)
SYMVER(nextupf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(nextupf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(nextupf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(nextupf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(nextupf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(nextupl, GLIBC_DONT_USE_THIS_VERSION_2.24)
SYMVER(ntp_gettimex, GLIBC_DONT_USE_THIS_VERSION_2.12)
SYMVER(open_by_handle_at, GLIBC_DONT_USE_THIS_VERSION_2.14)
SYMVER(open_tree, GLIBC_DONT_USE_THIS_VERSION_2.36)
SYMVER(pidfd_getfd, GLIBC_DONT_USE_THIS_VERSION_2.36)
SYMVER(pidfd_open, GLIBC_DONT_USE_THIS_VERSION_2.36)
SYMVER(pidfd_send_signal, GLIBC_DONT_USE_THIS_VERSION_2.36)
SYMVER(pkey_alloc, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(pkey_free, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(pkey_get, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(pkey_mprotect, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(pkey_set, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(posix_spawn_file_actions_addchdir_np, GLIBC_DONT_USE_THIS_VERSION_2.29)
SYMVER(posix_spawn_file_actions_addclosefrom_np, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(posix_spawn_file_actions_addfchdir_np, GLIBC_DONT_USE_THIS_VERSION_2.29)
SYMVER(posix_spawn_file_actions_addtcsetpgrp_np, GLIBC_DONT_USE_THIS_VERSION_2.35)
SYMVER(powf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(powf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(powf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(powf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(powf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(preadv2, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(preadv64v2, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(prlimit, GLIBC_DONT_USE_THIS_VERSION_2.13)
SYMVER(prlimit64, GLIBC_DONT_USE_THIS_VERSION_2.13)
SYMVER(process_madvise, GLIBC_DONT_USE_THIS_VERSION_2.36)
SYMVER(process_mrelease, GLIBC_DONT_USE_THIS_VERSION_2.36)
SYMVER(process_vm_readv, GLIBC_DONT_USE_THIS_VERSION_2.15)
SYMVER(process_vm_writev, GLIBC_DONT_USE_THIS_VERSION_2.15)
SYMVER(pthread_attr_getsigmask_np, GLIBC_DONT_USE_THIS_VERSION_2.32)
SYMVER(pthread_attr_setsigmask_np, GLIBC_DONT_USE_THIS_VERSION_2.32)
SYMVER(pthread_clockjoin_np, GLIBC_DONT_USE_THIS_VERSION_2.31)
SYMVER(pthread_cond_clockwait, GLIBC_DONT_USE_THIS_VERSION_2.30)
SYMVER(pthread_getattr_default_np, GLIBC_DONT_USE_THIS_VERSION_2.18)
SYMVER(pthread_getname_np, GLIBC_DONT_USE_THIS_VERSION_2.12)
SYMVER(pthread_mutex_clocklock, GLIBC_DONT_USE_THIS_VERSION_2.30)
SYMVER(pthread_mutex_consistent, GLIBC_DONT_USE_THIS_VERSION_2.12)
SYMVER(pthread_mutexattr_getrobust, GLIBC_DONT_USE_THIS_VERSION_2.12)
SYMVER(pthread_mutexattr_setrobust, GLIBC_DONT_USE_THIS_VERSION_2.12)
SYMVER(pthread_rwlock_clockrdlock, GLIBC_DONT_USE_THIS_VERSION_2.30)
SYMVER(pthread_rwlock_clockwrlock, GLIBC_DONT_USE_THIS_VERSION_2.30)
SYMVER(pthread_setattr_default_np, GLIBC_DONT_USE_THIS_VERSION_2.18)
SYMVER(pthread_setname_np, GLIBC_DONT_USE_THIS_VERSION_2.12)
SYMVER(pwritev2, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(pwritev64v2, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(reallocarray, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(recvmmsg, GLIBC_DONT_USE_THIS_VERSION_2.12)
SYMVER(remainderf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(remainderf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(remainderf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(remainderf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(remainderf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(remquof128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(remquof32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(remquof32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(remquof64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(remquof64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(renameat2, GLIBC_DONT_USE_THIS_VERSION_2.28)
SYMVER(res_dnok, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(res_hnok, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(res_mailok, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(res_mkquery, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(res_nmkquery, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(res_nquery, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(res_nquerydomain, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(res_nsearch, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(res_nsend, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(res_ownok, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(res_query, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(res_querydomain, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(res_search, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(res_send, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(rintf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(rintf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(rintf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(rintf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(rintf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(roundeven, GLIBC_DONT_USE_THIS_VERSION_2.25)
SYMVER(roundevenf, GLIBC_DONT_USE_THIS_VERSION_2.25)
SYMVER(roundevenf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(roundevenf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(roundevenf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(roundevenf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(roundevenf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(roundevenl, GLIBC_DONT_USE_THIS_VERSION_2.25)
SYMVER(roundf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(roundf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(roundf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(roundf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(roundf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(scalblnf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(scalblnf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(scalblnf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(scalblnf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(scalblnf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(scalbnf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(scalbnf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(scalbnf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(scalbnf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(scalbnf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(scandirat, GLIBC_DONT_USE_THIS_VERSION_2.15)
SYMVER(scandirat64, GLIBC_DONT_USE_THIS_VERSION_2.15)
SYMVER(secure_getenv, GLIBC_DONT_USE_THIS_VERSION_2.17)
SYMVER(sem_clockwait, GLIBC_DONT_USE_THIS_VERSION_2.30)
SYMVER(sendmmsg, GLIBC_DONT_USE_THIS_VERSION_2.14)
SYMVER(setns, GLIBC_DONT_USE_THIS_VERSION_2.14)
SYMVER(setpayload, GLIBC_DONT_USE_THIS_VERSION_2.25)
SYMVER(setpayloadf, GLIBC_DONT_USE_THIS_VERSION_2.25)
SYMVER(setpayloadf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(setpayloadf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(setpayloadf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(setpayloadf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(setpayloadf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(setpayloadl, GLIBC_DONT_USE_THIS_VERSION_2.25)
SYMVER(setpayloadsig, GLIBC_DONT_USE_THIS_VERSION_2.25)
SYMVER(setpayloadsigf, GLIBC_DONT_USE_THIS_VERSION_2.25)
SYMVER(setpayloadsigf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(setpayloadsigf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(setpayloadsigf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(setpayloadsigf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(setpayloadsigf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(setpayloadsigl, GLIBC_DONT_USE_THIS_VERSION_2.25)
SYMVER(sigabbrev_np, GLIBC_DONT_USE_THIS_VERSION_2.32)
SYMVER(sigdescr_np, GLIBC_DONT_USE_THIS_VERSION_2.32)
SYMVER(sincosf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(sincosf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(sincosf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(sincosf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(sincosf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(sinf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(sinf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(sinf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(sinf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(sinf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(sinhf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(sinhf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(sinhf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(sinhf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(sinhf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(sqrtf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(sqrtf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(sqrtf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(sqrtf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(sqrtf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(stat, GLIBC_DONT_USE_THIS_VERSION_2.33)
SYMVER(stat64, GLIBC_DONT_USE_THIS_VERSION_2.33)
SYMVER(statx, GLIBC_DONT_USE_THIS_VERSION_2.28)
SYMVER(strerrordesc_np, GLIBC_DONT_USE_THIS_VERSION_2.32)
SYMVER(strerrorname_np, GLIBC_DONT_USE_THIS_VERSION_2.32)
SYMVER(strfromd, GLIBC_DONT_USE_THIS_VERSION_2.25)
SYMVER(strfromf, GLIBC_DONT_USE_THIS_VERSION_2.25)
SYMVER(strfromf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(strfromf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(strfromf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(strfromf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(strfromf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(strfroml, GLIBC_DONT_USE_THIS_VERSION_2.25)
SYMVER(strtof128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(strtof128_l, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(strtof32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(strtof32_l, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(strtof32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(strtof32x_l, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(strtof64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(strtof64_l, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(strtof64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(strtof64x_l, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(syncfs, GLIBC_DONT_USE_THIS_VERSION_2.14)
SYMVER(tanf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(tanf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(tanf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(tanf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(tanf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(tanhf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(tanhf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(tanhf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(tanhf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(tanhf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(tgammaf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(tgammaf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(tgammaf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(tgammaf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(tgammaf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(tgkill, GLIBC_DONT_USE_THIS_VERSION_2.30)
SYMVER(thrd_create, GLIBC_DONT_USE_THIS_VERSION_2.28)
SYMVER(thrd_current, GLIBC_DONT_USE_THIS_VERSION_2.28)
SYMVER(thrd_detach, GLIBC_DONT_USE_THIS_VERSION_2.28)
SYMVER(thrd_equal, GLIBC_DONT_USE_THIS_VERSION_2.28)
SYMVER(thrd_exit, GLIBC_DONT_USE_THIS_VERSION_2.28)
SYMVER(thrd_join, GLIBC_DONT_USE_THIS_VERSION_2.28)
SYMVER(thrd_sleep, GLIBC_DONT_USE_THIS_VERSION_2.28)
SYMVER(thrd_yield, GLIBC_DONT_USE_THIS_VERSION_2.28)
SYMVER(timespec_get, GLIBC_DONT_USE_THIS_VERSION_2.16)
SYMVER(timespec_getres, GLIBC_DONT_USE_THIS_VERSION_2.34)
SYMVER(totalorder, GLIBC_DONT_USE_THIS_VERSION_2.25)
SYMVER(totalorderf, GLIBC_DONT_USE_THIS_VERSION_2.25)
SYMVER(totalorderf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(totalorderf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(totalorderf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(totalorderf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(totalorderf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(totalorderl, GLIBC_DONT_USE_THIS_VERSION_2.25)
SYMVER(totalordermag, GLIBC_DONT_USE_THIS_VERSION_2.25)
SYMVER(totalordermagf, GLIBC_DONT_USE_THIS_VERSION_2.25)
SYMVER(totalordermagf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(totalordermagf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(totalordermagf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(totalordermagf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(totalordermagf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(totalordermagl, GLIBC_DONT_USE_THIS_VERSION_2.25)
SYMVER(truncf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(truncf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(truncf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(truncf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(truncf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(tss_create, GLIBC_DONT_USE_THIS_VERSION_2.28)
SYMVER(tss_delete, GLIBC_DONT_USE_THIS_VERSION_2.28)
SYMVER(tss_get, GLIBC_DONT_USE_THIS_VERSION_2.28)
SYMVER(tss_set, GLIBC_DONT_USE_THIS_VERSION_2.28)
SYMVER(twalk_r, GLIBC_DONT_USE_THIS_VERSION_2.30)
SYMVER(ufromfp, GLIBC_DONT_USE_THIS_VERSION_2.25)
SYMVER(ufromfpf, GLIBC_DONT_USE_THIS_VERSION_2.25)
SYMVER(ufromfpf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(ufromfpf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(ufromfpf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(ufromfpf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(ufromfpf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(ufromfpl, GLIBC_DONT_USE_THIS_VERSION_2.25)
SYMVER(ufromfpx, GLIBC_DONT_USE_THIS_VERSION_2.25)
SYMVER(ufromfpxf, GLIBC_DONT_USE_THIS_VERSION_2.25)
SYMVER(ufromfpxf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(ufromfpxf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(ufromfpxf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(ufromfpxf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(ufromfpxf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(ufromfpxl, GLIBC_DONT_USE_THIS_VERSION_2.25)
SYMVER(wcstof128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(wcstof128_l, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(wcstof32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(wcstof32_l, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(wcstof32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(wcstof32x_l, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(wcstof64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(wcstof64_l, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(wcstof64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(wcstof64x_l, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(y0f128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(y0f32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(y0f32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(y0f64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(y0f64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(y1f128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(y1f32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(y1f32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(y1f64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(y1f64x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(ynf128, GLIBC_DONT_USE_THIS_VERSION_2.26)
SYMVER(ynf32, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(ynf32x, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(ynf64, GLIBC_DONT_USE_THIS_VERSION_2.27)
SYMVER(ynf64x, GLIBC_DONT_USE_THIS_VERSION_2.27)

#endif /* x86 */


#if defined(__arm__) || defined(__aarch64__)

/* Symbols redirected to earlier glibc versions */
#if defined(__arm__)
SYMVER(__longjmp_chk, GLIBC_2.11)
#endif
SYMVER(_sys_errlist, GLIBC_2.4)
SYMVER(_sys_nerr, GLIBC_2.4)
SYMVER(execvpe, GLIBC_2.11)
SYMVER(fallocate64, GLIBC_2.11)
SYMVER(mkostemps, GLIBC_2.11)
SYMVER(mkostemps64, GLIBC_2.11)
SYMVER(mkstemps, GLIBC_2.11)
SYMVER(mkstemps64, GLIBC_2.11)
SYMVER(pthread_sigqueue, GLIBC_2.11)
SYMVER(sys_errlist, GLIBC_2.4)
SYMVER(sys_nerr, GLIBC_2.4)

/* Symbols introduced in newer glibc versions, which must not be used */
SYMVER(fanotify_init, GLIBC_DONT_USE_THIS_VERSION_2.13)
SYMVER(fanotify_mark, GLIBC_DONT_USE_THIS_VERSION_2.13)
SYMVER(ntp_gettimex, GLIBC_DONT_USE_THIS_VERSION_2.12)
SYMVER(prlimit, GLIBC_DONT_USE_THIS_VERSION_2.13)
SYMVER(prlimit64, GLIBC_DONT_USE_THIS_VERSION_2.13)
SYMVER(pthread_getname_np, GLIBC_DONT_USE_THIS_VERSION_2.12)
SYMVER(pthread_mutex_consistent, GLIBC_DONT_USE_THIS_VERSION_2.12)
SYMVER(pthread_mutexattr_getrobust, GLIBC_DONT_USE_THIS_VERSION_2.12)
SYMVER(pthread_mutexattr_setrobust, GLIBC_DONT_USE_THIS_VERSION_2.12)
SYMVER(pthread_setname_np, GLIBC_DONT_USE_THIS_VERSION_2.12)
SYMVER(recvmmsg, GLIBC_DONT_USE_THIS_VERSION_2.12)

#endif /* __arm__ */

#undef SYMVER
#undef SYMVER1

#if defined (__cplusplus)
}
#endif
#endif
